﻿@media only screen and (min-width:281px) and (max-width:600px)
{
 *
 {
  font-size:5vw;
 }
 .head
 {
  height:44vw;
  background-image:linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0));
  border-top:2vw #000000 solid;
  box-sizing:border-box;
 }
 .doctorhawkins img
 {
  height:40vw;
  margin-top:-4vw;
 }
 .nav .ham
 {
  margin:4vw;
  padding:1vw 2vw;
  font-size:1.8em;
  border:0.4vw #d4a574 solid;
  border-radius:2vw;
 }
 .mnu
 {
  position:absolute;
  display:none;
  top:-32px;
  width:100%;
  height:100%;
  margin:20px 0;
  padding:40px 0 600px 0;
  background:#000000;
  z-index:5;
  text-align:center;
 }
 .mnu ul
 {
  padding:0;
  clear:both;
 }
 .mnu li
 {
  text-align:center;
  width:100%;
  display:block;
  color:#ff39ce;
  font-family:doctorhawkins;
  font-size:16vw;
 }
 .soc
 {
  width:2.6em;
  margin:-26vw 4vw;
 }
}